/* About Us */

.about-page .hero {
    background-image: url('../images/lion_about_photo_team_v2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    z-index: 50;
    min-height: 900px;
}

.hero.video-bg>.inner-wrap {
    position: relative;
}

.about-page .wedge-mask-hero-bottom {
    position: absolute;
    bottom: 0;
    height: initial;
}

.about-page .intro-panel-video {
    width: 100%;
    object-fit: cover;
    object-position: bottom;
}

.about-page .hero-intro {
    max-width: 1100px;
}

.hero-intro h1 {
    margin: 0;
}

.hero-intro h1 span {
    line-height: 45px;
}

.hero-intro span {
    background-color: #DA494B;
    display: inline;
    padding: 0 20px;
    line-height: 1.475em;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.lang-cn .about-intro h1,
.lang-jp .about-intro h1,
.lang-kr .about-intro h1 {
    font-weight: bold;
}

.about-lion {
    background-color: #fff;
}

.about-lion>.inner-wrap {
    max-width: 1080px;
    display: flex;
    align-items: center;
    padding: 225px 7.5%;
    text-align: center;
    justify-content: center;
}

.about-lion h2 {
    font-family: 'acherusgrotesque-black';
    font-size: 30px;
    line-height: 1.25em;
    margin: auto auto 1.5em;
}

.about-lion p {
    font-family: 'acherusgrotesque-regular';
    font-size: 20px;
    line-height: 1.25em;
    max-width: 75%;
    margin: auto;
}

.about-team {
    background-color: #fff;
    padding-bottom: 200px;
    background-image: url(../images/about-page-bg-left.png), url(../images/about-page-bg-right.png);
    background-size: 620px, 200px;
    background-repeat: no-repeat, no-repeat;
    background-position: left 100px, right bottom;
}

.about-team .inner-wrap {
    max-width: 1100px;
}

.team-pod-titles {
    text-align: center;
    padding-top: 123px;
    padding-bottom: 103px;
    max-width: 670px;
    margin: auto;
}

.team-pod-titles h1 {
    font-family: 'acherusgrotesque-black';
    font-size: 40px;
    line-height: 1.15em;
    font-weight: 900;
    padding-bottom: 16px;
}

.team-pod-titles p {
    font-size: 20px;
    line-height: 31px;
}

.team-list .inner-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 50px;
    grid-row-gap: 0;
    max-height: 1600px;
}

.team-list .team-member-list {
    width: 100%;
    max-width: 425px;
}

.team-list .team-member-list:nth-child(even) {
    margin-top: 200px;
}

.team-member-list .team-member-image {
    width: 100%;
}

.team-member-hobby {
    float: right;
    margin-right: 30px;
    margin-top: -2px;
}

.member-name {
    font-family: 'acherusgrotesque-black';
    font-style: normal;
    font-size: 30px;
    line-height: 40px;
    margin-top: 24px;
}

.member-position {
    background: #F1F1F1;
    border-radius: 16px;
    padding: 5px 10px;
    margin: 5px 0;
    width: max-content;
    color: rgba(106, 106, 106, 1);
    font-weight: 700;
}

.member-description {
    font-size: 16px;
    line-height: 24px;
    color: #666666;
}

.about-help {
    background-color: #fff;
}

.about-help>.inner-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 150px 7.5%;
    text-align: center;
}

.about-help .help-pod-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 75px;
    grid-row-gap: 0px;
}

.about-help .help-pod-wrapper.div1 {
    grid-area: 1 / 1 / 2 / 2;
}

.about-help .help-pod-wrapper.div2 {
    grid-area: 1 / 2 / 2 / 3;
}

.about-help .help-pod-wrapper.div3 {
    grid-area: 1 / 3 / 2 / 4;
}

.about-help h2 {
    font-family: 'acherusgrotesque-black';
    font-size: 36px;
    line-height: 1.25em;
    margin: 0 auto 3.5em;
}

.about-help h3 {
    font-family: 'acherusgrotesque-black';
    font-size: 24px;
    margin: 0 auto 1em;
    line-height: 1.15em;
    max-width: 85%;
}

/* Our Story and Photo Gallery */

.slides-header {
    display: flex;
    width: 100%;
    max-width: 1065px;
    justify-content: space-between;
    margin: 0 auto 80px;
    padding: 0 32px;
}

.about-our-story {
    background-color: #e3a927;
}

#our-story-wrap h2 {
    font-size: 60px;
    font-family: 'acherusgrotesque-black';
    color: #fff;
}

.about-our-story>.inner-wrap {
    min-height: 800px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 120px 0;
}

#our-story-row {
    transition: background-color 0.5s ease-out;
}

#our-story-wrap {
    width: 100%;
}

.our-story-slide {
    outline: none;
    padding: 2.5% 0 0;
    transition: transform 0.75s ease-out;
    transform: translateX(-16vw) translateY(1vw);
}

.our-story-slide.slick-current {
    transform: translateX(0) translateY(0);
}

.our-story-slide.slick-current~.our-story-slide {
    transform: translateX(16vw) translateY(1vw);
}

.our-story-slide img {
    width: 100%;
    max-width: 642px;
    margin: auto;
    transform: translateY(10px) rotate(-4deg) scale(1.35);
    transition: transform 0.75s ease-out;
    border-radius: 10px;
}

.our-story-slide.slick-current img {
    transform: translateY(0) rotate(0) scale(1.35);
}

.our-story-slide.slick-current~.our-story-slide img {
    transform: translateY(10px) rotate(4deg) scale(1.35);
}

.our-story-slide>p {
    font-size: 20px;
    line-height: 1.25em;
    color: #fff;
    width: 120%;
    left: -10%;
    margin: 110px auto 1.5em;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s ease-out;
}

.our-story-slide>p strong {
    font-family: 'acherusgrotesque-black';
}

.our-story-slide>p em {
    font-family: 'acherusgrotesque-regularitalic';
}

.lang-cn .our-story-slide>p strong,
.lang-jp .our-story-slide>p strong,
.lang-kr .our-story-slide>p strong {
    font-weight: bold;
}

.our-story-slide.slick-current>p {
    opacity: 1;
}

#our-story-wrap .inner-wrap {
    padding: 0;
}

#our-story-wrap>.inner-wrap {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#our-story-wrap .slick-arrow.slick-disabled {
    cursor: default;
}

#our-gallery-wrap {
    width: 100%;
}

#our-gallery-wrap h2 {
    font-size: 60px;
    font-family: 'acherusgrotesque-black';
    color: #fff;
}

.about-gallery {
    background: #D44541;
    padding-top: 120px;
    padding-bottom: 80px;
}

.about-gallery>.inner-wrap {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
}

.about-gallery .slick-slide {
    max-width: 100%;
}

/* the slides */

.about-gallery .slick-slide {
    margin: 0 27px;
}

.about-gallery img {
    border: 18px solid #FFFFFF;
    border-radius: 1px;
    max-height: 400px;
}

.about-our-story .inner-wrap {
    width: 100%;
    margin: 0 auto;
}

#our-story-wrap .slick-list {
    padding-top: 25px !important;
}

/* arrows and slider dots */

.arrows-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    grid-column-gap: 24px;
}

img.custom-slick-prev,
img.custom-slick-next {
    border: none;
    cursor: pointer;
    width: 56px;
    height: auto;
}

.slick-dots {
    display: flex;
    justify-content: center;
    margin-top: 84px;
}

.about-gallery .slick-dots li {
    background: #FFFFFF;
    width: 16px;
    height: 16px;
    margin: 0 8px;
    border-radius: 50%;
}

.about-gallery .slick-dots li:hover {
    cursor: pointer;
}

.about-gallery .slick-dots .slick-active {
    background: #951B1B;
}

.about-gallery .slick-dots button {
    display: none;
    color: #FFFFFF;
}

/* Values */

.about-values {
    min-height: 800px;
    max-height: 1100px;
    background-color: #222;
    color: #fff;
}

.about-values>.inner-wrap {
    height: 100%;
    display: flex;
    justify-content: center;
    max-width: 1100px;
    padding: 150px 60px;
    background-image: url('../images/logo-lion-overlay-black.svg');
    background-repeat: no-repeat;
    background-size: 40%;
    background-position: center center;
}

.values-pods-parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: min-content;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin: auto;
}

.values-pods-parent .div1 {
    grid-area: 1 / 1 / 2 / 3;
}

.values-pods-parent .div2 {
    grid-area: 2 / 1 / 3 / 2;
    padding: 0 35% 0 0;
}

.values-pods-parent .div3 {
    grid-area: 2 / 2 / 3 / 3;
    padding: 0 0 0 35%;
}

.lang-jp .values-pods-parent .div2 {
    padding: 0 20% 0 0;
}

.lang-jp .values-pods-parent .div3 {
    padding: 0 0 0 30%;
}

.about-values h2 {
    font-family: 'acherusgrotesque-black';
    font-size: 60px;
    line-height: 1.15em;
    margin: 0 0 1.5em;
    max-width: 450px;
}

.about-values p {
    font-family: 'acherusgrotesque-regular';
    font-size: 30px;
    line-height: 1.35em;
}

.about-values h3 {
    font-family: 'acherusgrotesque-black';
    font-size: 24px;
    margin: 0 0 0.25em;
}

.about-values .values-capsules p {
    font-size: 18px;
    margin: 0 0 1.5em;
}

.about-hiring {
    height: 100vh;
    min-height: 900px;
    background-image: url('../images/about-bg-photo-lion-halftone.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    padding: 200px 12%;
}

.about-hiring>.inner-wrap {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.about-hiring h2 {
    font-family: 'acherusgrotesque-black';
    color: #fff;
    font-size: 120px;
    line-height: 1.9em;
}

.about-page .hero-intro {
    margin-top: 200px;
}

.hero-intro h1 span {
    color: rgba(255, 255, 255, 0.6);
    padding: 10px 20px 20px;
}

.hero-intro h2 {
    font-size: 52px;
}

.lang-jp .about-hiring h2 {
    /* Language Edit */
    font-size: 72px;
}

.about-hiring h2 .highlight {
    background-color: #000;
    display: inline;
    padding: 0 0.4em;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.about-hiring .jobs-link {
    display: inline-block;
    margin: 0;
    font-family: 'acherusgrotesque-black';
    color: #fff;
    font-size: 36px;
    background-color: #000;
    padding: 0.35em 0.75em 0.5em;
}

.lang-cn .about-hiring .jobs-link,
.lang-jp .about-hiring .jobs-link,
.lang-kr .about-hiring .jobs-link {
    font-weight: bold;
}

/* Media Queries */

@media screen and (min-width: 1800px) {
    .about-hiring .jobs-link {
        font-size: 60px;
    }
    .lang-cn .about-hiring .jobs-link {
        /* Language Edit */
        font-size: 42px;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
    .about-page .hero {
        background-image: url('../images/photo_team_mobile.jpg');
        background-repeat: no-repeat;
        background-position: right top;
        background-size: cover;
    }
    .about-lion>.inner-wrap {
        padding: 120px 7.5%;
    }
    .about-lion h2 {
        font-size: 24px;
    }
    .about-lion p {
        font-size: 18px;
    }
    .about-photo-break {
        height: 45vh;
        background-attachment: initial;
        background-position: 10% top;
    }
    .about-help h2 {
        font-size: 30px;
    }
    .about-help h3 {
        font-size: 18px;
    }
    .about-help .help-pod-wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 75px;
        width: 75%;
        max-width: 320px;
    }
    .about-help .help-pod-wrapper.div1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .about-help .help-pod-wrapper.div2 {
        grid-area: 1 / 2 / 2 / 3;
    }
    .about-help .help-pod-wrapper.div3 {
        grid-area: 1 / 3 / 2 / 4;
    }
    .about-values {
        height: initial;
    }
    .values-pods-parent .div2 {
        padding: 0 10% 0 0;
    }
    .values-pods-parent .div3 {
        padding: 0 0 0 10%;
    }
    .about-values p {
        font-size: 24px;
    }
    .about-values h3 {
        font-size: 18px;
    }
    .about-values .values-capsules p {
        font-size: 16px;
    }
    .about-values>.inner-wrap {
        background-size: 50%;
    }
    .about-hiring {
        height: auto;
        min-height: unset;
        background-image: url('../images/about-bg-photo-lion-halftone.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        padding: 170px 12% 120px;
    }
    .about-hiring h2 {
        font-size: 80px;
    }
    .about-hiring .jobs-link {
        font-size: 30px;
    }
    .our-story-slide {
        padding: 4.5% 0 0;
        transform: translateX(-40vw) translateY(1vw);
    }
    .our-story-slide.slick-current~.our-story-slide {
        transform: translateX(40vw) translateY(1vw);
    }
    .our-story-slide img {
        transform: translateY(10px) rotate(-4deg) scale(2);
        border-radius: 6px;
    }
    .our-story-slide.slick-current img {
        transform: translateY(0) rotate(0) scale(2);
    }
    .our-story-slide.slick-current~.our-story-slide img {
        transform: translateY(10px) rotate(4deg) scale(2);
    }
    #our-story-wrap h2,
    #our-gallery-wrap h2 {
        font-size: 46px;
    }
    .about-our-story>.inner-wrap {
        min-height: unset;
        padding: 80px 0;
    }
    .our-story-slide>p {
        font-size: 18px;
        width: 200%;
        left: -50%;
    }
    .arrows-wrap {
        grid-column-gap: 16px;
    }
    img.custom-slick-prev,
    img.custom-slick-next {
        width: 32px;
    }
    .about-gallery {
        padding-top: 56px;
        padding-bottom: 56px;
    }
    .team-list .inner-wrap {
        display: grid;
        grid-template-columns: 1fr;
        padding: 0;
        max-height: initial;
    }
    .team-list .team-member-list {
        margin: auto;
    }
    .team-list .inner-wrap {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        padding: 0;
    }
    .team-list .team-member-list {
        margin: 24px auto !important;
        width: 100%;
    }
}

@media screen and (max-width: 640px) {
    .about-page .hero {
        background-image: url('../images/photo_team_mobile.jpg');
        background-position: left top;
        min-height: 600px;
    }
    .wedge-mask-hero-bottom {
        height: initial;
    }
    .about-hiring .jobs-link {
        font-size: 18px;
    }
    .about-page .hero {
        justify-content: center;
    }
    .about-page .hero>.inner-wrap {
        align-items: flex-start;
        min-height: auto;
    }
    .about-photo-break {
        height: 25vh;
        min-height: 220px;
    }
    .about-values {
        height: auto;
        max-height: initial;
    }
    .values-pods-parent {
        grid-template-columns: 1fr;
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }
    .values-pods-parent .div1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .values-pods-parent .div2 {
        grid-area: 2 / 1 / 3 / 2;
    }
    .values-pods-parent .div3 {
        grid-area: 3 / 1 / 4 / 2;
    }
    .values-pods-parent .div2,
    .values-pods-parent .div3 {
        padding: 0;
        margin: 2em auto auto;
    }
    .about-values h2 {
        font-size: 36px;
        margin: 1em auto 0;
        text-align: center;
    }
    .about-values p {
        font-size: 18px;
        text-align: center;
    }
    .about-values .values-capsules p {
        max-width: 265px;
        font-size: 14px;
        margin: 0 auto 1.5em;
    }
    .about-values h3 {
        text-align: center;
    }
    .about-values>.inner-wrap {
        padding: 50px 7.5%;
        background-image: none;
    }
    .values-pods-parent .div2 p::after {
        display: block;
        content: '';
        width: 100%;
        height: 45vw;
        padding: 2em 0 0;
        background-image: url('../images/logo-lion-overlay-black.svg');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        background-origin: content-box;
    }
    .about-lion>.inner-wrap {
        padding: 80px 10%;
    }
    .about-lion h2 {
        font-size: 21px;
    }
    .about-lion p {
        font-size: 16px;
        max-width: 85%;
    }
    .about-hiring {
        padding: 90px 10% 65px;
    }
    .about-hiring h2 {
        font-size: 36px;
    }
    .our-story-slide img {
        transform: unset !important;
    }
    .our-story-slide {
        padding: 20px 30px 0 !important;
        transform: unset !important;
    }
    #our-story-wrap h2,
    #our-gallery-wrap h2 {
        font-size: 32px;
    }
    .slides-header {
        margin: 0 auto 48px;
    }
    .our-story-slide>p {
        font-size: 14px !important;
        width: 95% !important;
        left: 0;
        margin: 1em auto 1.5em;
    }
    .about-our-story>.inner-wrap {
        padding: 56px 0;
    }
    .about-gallery .slick-dots li {
        width: 8px;
        height: 8px;
    }
    .slick-list {
        padding-left: 20px !important;
    }
    .team-member-hobby {
        float: right;
        margin-right: 15px;
        margin-top: -2px;
        max-width: 38px;
    }
    .member-name {
        font-size: 24px;
    }
    .hero-intro h2 {
        font-size: 36px;
        line-height: 55px;
    }
    .hero-intro h1 span {
        line-height: 30px;
    }
    .hero-intro span {
        line-height: 55px;
    }
    .slick-arrow {
        margin-top: -170px;
    }
    h2 {
        font-size: 32px;
    }
    .about-gallery .slick-slider div:nth-of-type(1) {
        padding-left: 5px;
    }
}

@media screen and (max-width: 480px) {}